/* CSS Document */
body {
	-webkit-text-size-adjust: 100%;
	text-size-adjust: 100%;
	word-break: keep-all;
	line-break: strict;
	word-wrap: break-word;
	overflow-wrap: break-word;
	color: #181000 !important;
	margin: 0 auto;
}
/*header {
	background: #000;
	border-bottom: 1px solid #FFF;
	-webkit-background-size: 4px 4px;
	padding: 6px 10px 6px 10px;
	height: 30px;
	overflow: hidden !important;
}*/
img{
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
}
/*a:hover img {
	opacity: 0.7;
}*/

p {
	margin: 0 auto;
	margin-block-start: 0;
    margin-block-end: 0;
	text-align: center;
	height: auto;
}

.pc{
	display: block;
}
.sp{
	display: none;
}


#container{
	font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
	line-height: 1.6;
	word-break: break-all;

	margin: 0 auto;
}


.connect_top_box ul {
	list-style: none;
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
}

.connect_top_box{
	position: relative;
	margin: 0 auto;
	max-width: 1280px;
	padding: 110px 0 0;
}
.page-title{
	position: absolute;
	font-size: 11px;
	text-align: left;
	margin: 20px 0 0 40px;
}


.connect_introduce{
	width: 600px;
	margin: 0 auto 130px;
	max-width: 1280px;
	padding: 0;
}

.connect_introduce li{
	width: 33.33%;
}
.connect_introduce li div{
	transform: scale(0.831);
	filter: grayscale(100%);
	transition: 0.4s ease;
	position: relative;
}

.connect_introduce li div:hover{
	transform: scale(1);
	filter: none;
}
.connect_introduce li div a:hover img{
	opacity: 1;
}

.connect_introduce li div a .caption {
	position: absolute;
	bottom: 3%;
	left: 50%;
	transform: translateX(-50%);
	width: 100%;
	font-size: 14px;
	text-align: center;
	color: #fff;
	z-index: 10;
	opacity: 0;
	transition: 0.4s ease;
}
.connect_introduce li div:hover a .caption {
	opacity: 1;
}
.connect_introduce li div a .black-txt {
	color: #181000;
}
.connect_introduce .non-pointer{
	pointer-events: none;
}

.connect_introduce li .data{
	margin-top: -19px;
	font-size: 10px;
	text-align: left;
	padding-left: 17px;
}

@media (min-width: 769px) and (max-width: 850px) {
	.page-title{
		position: static;
		font-size: 11px;
		margin: 20px 0 10px 40px;
	}
}

@media (max-width: 768px) {
	.pc{
		display: none;
	}
	.sp{
		display: block;
	}

	.connect_top_box ul {
		list-style: none;
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}

	.connect_introduce{
		width: 90%;
		margin: 0 auto 15%;
		padding: 0;
	}

	.connect_introduce li{
		width: 50%;
	}
	.connect_introduce li a img,.connect_introduce li img{
		width: 100%;
	}

	.connect_top_box {
		padding: 18% 0 5%;
	}
	.page-title{
		position: static;
		font-size: calc(0.625rem + ((1vw - 3.75px) * 2.6667));
		margin: 5% 0 4% 5%;
	}
	
	.connect_introduce li .data{
		margin-top: -10%;
		font-size: calc(0.625rem + ((1vw - 3.75px) * 2.6667));
		text-align: left;
		padding-left: 9%;
	}
	.connect_introduce li div a .black-txt-sp {
		color: #181000;
	}


}

@media (max-width: 350px) {

	.connect_top_box {
		padding: 22% 0 10%;
	}
	
}